Ticket #181 (closed enhancement: fixed)

Opened 5 years ago

Last modified 5 years ago

switch out libcurl for lua

Reported by: jesus Assigned to: jesus
Priority: major Milestone: Intrigue
Component: noitd Severity: critical
Keywords: Cc:

Description

enough is enough (or at least I hope so)

Change History

09/18/09 23:58:49 changed by jesus

(In [863]) first whack, please test the crap out of this. refs #181

09/19/09 00:17:41 changed by jesus

(In [864]) remove these docs in anticipation, refs #181

09/19/09 00:27:47 changed by jesus

(In [865]) connection:close could dump headers and bail, we'll notice that later and be fine with it. refs #181

09/19/09 00:52:00 changed by jesus

(In [866]) refactored incorrectly. one sweeps, one doesn't, refs #181

09/23/09 02:03:46 changed by jesus

  • status changed from new to closed.
  • resolution set to fixed.

(In [873]) remove the http module, closes #181